#include "CoreAuricCellsWidget.h"

void UCoreAuricCellsWidget::OnSupportACreatorInputSwitcherClicked()
{

}

void UCoreAuricCellsWidget::OnBuyAction(FName bundleId)
{

}

UCoreAuricCellsWidget::UCoreAuricCellsWidget()
{

}
